#47 Can't update pgl (Mageia).

PeerGuardian_Linux
closed
nobody
5
2014-01-26
2013-12-06
Giorgos
No

Hi! :-)

I tried to compile Peer Guardian at Mageia (using the option ./configure --sysconfdir=/etc).
I was succesful and I can launch Peer Guardian, but when I tried to update the blocklists (just pressing the "Update" button), I only got this error message: "Failed to run /usr/local/bin/pglcmd 'update' as user root. There's no such file or directory".

Launching pglgui with root priviledges, didn't helped to update either.
Any hints? :-)

Discussion

  • Giorgos

    Giorgos - 2013-12-07

    Update:

    Hooray! Mageia developers, announced that they'll release an official RPM package, for Peer Guardian, so I'll pass for the time being and I'll wait for the repository package.

    This ticket, can be closed now.
    Bye! :-)

     
  • jre-phoenix

    jre-phoenix - 2014-01-26
    • status: open --> closed
     
  • jre-phoenix

    jre-phoenix - 2014-01-26

    Closing, quoting Mageia:
    For your issue with peerguardian, that's just a path problem. It works fine here, check your compilation flags and the paths/prefix you used.

    In the pgl 2.2.4 release I noted that peerguardian now is in Mageia Cauldron. Thanks, and I'd like to collaborate more with them!

     
    Last edit: jre-phoenix 2014-01-27

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks